const numberConverter = {
    formatNum(add, reduce, s, num) {
        let m = Math.pow(10, num);
        let res = s == '+' ? (add * m + reduce * m) / m : (add * m - reduce * m) / m;
        return Math.round(res * m) / m;
    },
}

export default numberConverter;
